/* Base Theme ============================================================= */

/* Reset ------------------------------------------------------------------ */

/*
    reset.css - resets default browser styling
    http://tantek.com/log/2004/09.html#d06t2354
    http://www.vox.com/.shared/css/base.css by beausmith.com
    http://developer.yahoo.com/yui/reset/
*/

:link,:visited {
    text-decoration: none;
}
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}
/*
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
*/
table {
    border-spacing: 0;
}
fieldset,img,abbr,acronym {
    border: 0;
} 
/* strict reset by uncommenting lines below */
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    /* font-style: normal; */
    /* font-weight: normal; */
}

ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: underline;
    outline: none;
}
hr {
    border: 0;
    height: 1px;
    background-color: #000;
    color: #000;
}
a img,:link img,:visited img {
    border: none;
}
address {
    font-style: normal;
    display: inline;
}


/* Utilities ----------------------------------------------------------------- */

.pkg:after, #content-inner:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.pkg, #content-inner { display: block; }
/* no ie mac \*/
* html .pkg, * html #content-inner { height: 1%; }
.pkg, #content-inner { display: block; }
/* */

.inline { display: inline; }
.hidden { display: none; }



/* Layout ----------------------------------------------------------------- */

body {
    text-align: center;
    background: #fff;
}

#container-inner {
    width: 940px;
    margin: 0 auto;
    text-align: left;
}

#header, #content, #alpha, #beta, #gamma, #footer {
    position: relative;
}

#alpha, #beta, #gamma {
    display: inline;
    float: left;
}

#header-inner, #content-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
    position: static;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

#header-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
    overflow: hidden;
    padding-right: 20px;
    padding-left: 20px;
}


/* Wide-Thin-Thin */

.layout-wtt #alpha {
    width: 540px;
}

.layout-wtt #beta {
    left: 220px;
    width: 180px;
}

.layout-wtt #gamma {
    right: 180px;
    width: 220px;
}


/* Thin-Wide-Thin */

.layout-twt #alpha {
    left: 220px;
    width: 540px;
}

.layout-twt #beta {
    left: -540px;
    width: 220px;
}

.layout-twt #gamma {
    width: 180px;
}


/* Wide-Thin */

.layout-wt #alpha {
    width: 760px;
}

.layout-wt #beta {
    width: 180px;
}


/* Thin-Wide */

.layout-tw #alpha {
    left: 180px;
    width: 760px;
}

.layout-tw #beta {
    left: -760px;
    width: 180px;
}


/* Medium-Wide */

.layout-mw #alpha {
    left: 330px;
    width: 610px;
}

.layout-mw #beta {
    left: -610px;
    width: 330px;
}

/* Wide-Medium */

.layout-wm #alpha {
    width: 610px;
}

.layout-wm #beta {
    width: 330px;
}


/* Wide-Narrow */

.layout-wn #alpha {
    width: 645px;
}

.layout-wn #beta {
    width: 295px;
}


/* Wide */

.layout-w #alpha {
    width: 940px;
}

.layout-w #beta {
    width: 0px;
}


/* Content ---------------------------------------------------------------- */

a:link, a:visited {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl {
    margin-bottom: .75em;
}

pre {
    font-family: 'courier new', courier, monospace;
}

blockquote, ol, ul {
    margin-left: 30px;
    background-repeat: repeat-y;
}

ol { list-style: decimal outside; }
ul { list-style: disc outside; }
.item { list-style: none; }

.main-menu-list {
	font-weight: bold;
	text-align: left;
	font-size: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 28px;
}

.format-menu-list {
	font-weight: bold;
	text-align: left;
	font-size: 90%;
	border-bottom: dotted 1px #999999;
	margin-bottom: 26px;
}

.menu-list {
	font-weight: bold;
	text-align: left;
	font-size: 90%;
	border-bottom: dotted 1px #999999;
	margin-bottom: 15px;
}

.main-menu-list ul, .format-menu-list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.main-menu-list li, .format-menu-list li {
	display: inline;
	margin: 0;
	padding-right: 15px;
}

.main-menu-list li:last-child, .format-menu-list li:last-child {
	padding-right: 0;
}

.main-menu-list a, .format-menu-list a, .menu-list a {
	text-decoration: none;
}

.normal, .lead {
	font-size: 100%;
}

.lead:first-line {
	font-size: 110%;
	font-weight: bold;
	font-family: americana xbd bt, belwe cn bt, georgia, lucida grande, times new roman, verdana, arial, sans-serif;
}
.lead:first-letter {
	font-size: 400%;
	font-style: normal;
	font-weight: bold;
	font-family: americana xbd bt, belwe cn bt, georgia, lucida grande, times new roman, verdana, arial, sans-serif;
	float: left;
	color: #000;
	background-color: #ccc;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
}


/* Header */

#header-name {
    margin-bottom: .25em;
}

#header-description {
    margin-bottom: 0;
}


/* Assets */

.asset-body,
.asset-more,
.asset-more-link,
.asset-excerpt,
.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content {
    clear: both;
}

.asset,
.comments,
.trackbacks,
.archive {
    overflow: hidden;
    width: 100%;
}

.asset,
.asset-content,
.comments,
.trackbacks,
.archive {
    position: static;
    clear: both;
}

.asset,
.comments,
.comments-content,
.trackbacks,
.archive,
.search-form {
    margin-bottom: 1.5em;
}

.asset-header,
.asset-body,
.comments-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
#comments-open-footer,
.comments-closed,
#comment-form-external-auth,
#comment-greeting,
.comments-open-moderated,
#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comment-form-reply,
#comments-open-text,
.trackbacks-header,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content,
.search-form-header,
.search-results-header {
    margin-bottom: .75em;
}

.entry-content {
    margin-bottom: 0px !important;
}

#comment-form-remember-me label,
#comment-form-reply label {
    display: inline;
}


#page-title {
	margin-top: 5px;
}

.entry-categories,
.entry-tags {
    margin-bottom: .15em;
}

.asset-name {
    margin-bottom: .25em;
}

.asset-footer,
.asset-meta {
    font-size: 11px;
}

.asset-meta {
    margin-top: .25em;
    padding-top: 2px;
    padding-bottom: .3em;
    font-weight: normal;
}

#callout .asset-meta {
    margin-top: -0.875em;
    border-top: 0 !important;
}

.asset-footer {
    clear: both;
    margin-top: 0;
    padding-top: 5px;
}

.content-nav {
    text-align: center;
}

.entry-tags h4,
.entry-categories h4 {
    display: inline;
    margin-right: .2em;
    letter-spacing: normal !important;
    text-transform: none !important;
    font-size: 100% !important;
    font-weight: bold !important;
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
    margin-left: 2pt;
}

.global-entry-asset {
    margin-bottom: 0 !important;
}

.mt-image-wrapper {
	max-width: 100%;
	height: auto;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
}
.mt-image-wrapper img{
	max-width: 100% !important;
	height: auto !important;
	display: block;
}

.mt-image-left {
    float: left;
    margin: 0 20px 20px 0;
}

.mt-image-center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

.mt-image-right {
    float: right;
    margin: 0 0 20px 20px;
}

.mt-video-wrapper {
	position: relative;
	padding-bottom: 57%;
	padding-top: 25px;
	height: 0;
}
.mt-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* User pics */


.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}


/* Feedback */

.comments-open label {
    display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 80%;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

#top-comment-nav, #comment-nav {
  list-style: none;
  width: 100%;
  margin: 0 0 1em 0;
  padding: 0;
  text-align: center;
}

#top-comment-nav li, #comment-nav li {
  display: inline;
  padding: 0;
}

#top-prev-comments, #prev-comments {
  text-align: left;
  margin: 0 1em 0 0;
}

#top-next-comments, #next-comments {
  text-align: right;
  margin: 0 0 0 1em;
}

#top-num-comments, #num-comments {
  text-align: center;
}

#comment-submit {
    font-weight: bold;
}

.comment,
.trackback {
    margin-bottom: .5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: .5em;
}

.comment .asset-meta,
.trackback .asset-meta {
    border: 0;
}

.comment-content {
    clear: none;
    line-height: 1.5;
    margin-bottom: 1em;
}

.comment-content p {
    margin-bottom: .5em;
}

/* Widgets */

.widget {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.widget-header {
    position: relative;
    margin-top: 5px;
}

.widget-content {
    position: relative;
    margin: 5px 0 20px;
}

.archive-content ul,
.widget-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget-content ul ul {
    margin-left: 15px;
}

.widget-content li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.widget-tag-cloud .widget-content ul {
    margin-right: 0;
    margin-left: 0;
}

.widget-tag-cloud .widget-content li {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0;
    line-height: 1.2;
    background: none;
}

.widget-tag-cloud .rank-1  { font-size: 1.75em; }
.widget-tag-cloud .rank-2  { font-size: 1.75em; }
.widget-tag-cloud .rank-3  { font-size: 1.625em; }
.widget-tag-cloud .rank-4  { font-size: 1.5em; }
.widget-tag-cloud .rank-5  { font-size: 1.375em; }
.widget-tag-cloud .rank-6  { font-size: 1.25em; }
.widget-tag-cloud .rank-7  { font-size: 1.125em; }
.widget-tag-cloud .rank-8  { font-size: 1em; }
.widget-tag-cloud .rank-9  { font-size: 0.95em; }
.widget-tag-cloud .rank-10 { font-size: 0.9em; }

#footer .widget-content {
    margin-top: 0;
    margin-bottom: 0;
}

.widget-recent-assets .widget-content ul {
    overflow: auto;
    margin-right: 0;
}

.item {
    display: inline;
    float: left;
    margin: 0pt 5px 8px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}

.widget-search ul,
.widget-syndication ul {
    margin-left: 0;
    list-style: none;
}

.widget-search li,
.widget-syndication li  {
    margin: 5px 0;
}

.widget-openid {
    width: 160px;
    margin: 10px auto;
    border: none !important;
}
.widget-openid .widget-content {
    border: 1px solid #ccc;
    background: #fff url(../images/openid-accepted.gif) no-repeat 7px 3px;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    color: #666;
    margin: 0;
    padding: 0 !important;
}
.widget-openid .widget-content em {
    display: block;
    font-style: normal;
    padding: 34px 9px 9px 68px;
}
.widget-openid .widget-content strong {
    left: -9999px;
    position: absolute;
}
.widget-openid .widget-content a {
    display: block;
    background: #eee;
    text-align: center;
    padding: 5px 3px;
    color: #666;
    text-decoration: underline;
    font-weight: normal;
}

.input-default {
    background-color: #9AAEC2;
}

.status-indicator {
    display: inline;
    height: 20px;
    width: 20px;
    background: url(../images/indicator-login.gif) no-repeat 0 0;
    padding: 2px 7px;
}

@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}

/*

STUFF FOR COMPATIBILITY WITH OLD BLOG DESIGN

*/

#date-header h2 {
	color: red;
}

#dateline {
background: #fff;
padding-bottom: 2px;
padding-top: 1px;
font-family: verdana, arial, helvetica, georgia, sans-serif;
font-size: 9pt;
font-weight: normal;
letter-spacing:2px;
text-align: center;
border-top: solid black thin;
border-bottom: solid black thin;
margin-top: -4px;
margin-right: 0px;
margin-left: 0px;
}

#dateline-blog {
padding-bottom: 7px;
padding-top: 2px;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
letter-spacing:2px;
text-align: center;
border-bottom: solid black thin;
margin-right: 0px;
margin-left: 0px;
}

#subfooter {
text-align: center;
margin-bottom: none;
padding-bottom: 10px;
}

#subfooter-inner {
border-top: thin groove;
margin-top: 12px;
padding-top: 12px;
margin-right: 20px;
margin-left: 20px;
font-size: 8pt;
text-align: center;
margin-bottom: none;
padding-bottom: none;
}

#pagebody{
background: #ffffff;
padding-top:20px;
}

#pagebody-inner .pkg{
padding:0 20px !important;
}

.module li li a{
color:#cc0000;
}
.module li li a:hover{
color:#00c;
}

.date-header{
letter-spacing:2px;
font-family: verdana, arial, helvetica, sans-serif;
}

.entry-header{
letter-spacing:1px;
font-family: verdana, arial, helvetica, georgia, sans-serif;
font-size:13px;
color:#000;
border-bottom:2px solid black;
}

.entry li{
color:#000;
font-family:sans-serif;
font-size:12px;
margin-bottom:1em;
}

.entry a, .trackbacks a, .comments a{
color:#CC0000;
}

.entry a:hover, .trackbacks a:hover, .comments a:hover{
color:#0000CC;
}

.entry, .trackbacks{
color:#000000;
}

.entry-footer{
text-align:right;
margin-top:10px !important;
}

.entry .entry_text{
text-align:left;
}

#original{
color:#000;
font-family:sans-serif;
font-size:11px;
font-weight:bold;
margin-top:10px !important;
margin-bottom:5px;
padding:2px;
text-align:right;
background: #FCEBB4;
clear:both;
}

#original a{
color:#336699;
}

#original a:hover{
color:#000;
}

.post-footers{
letter-spacing:1px;
font-family: verdana, arial, helvetica, sans-serif;
font-size:12px;
color:#000;
display:block;
border-bottom:1px solid #336699;
text-align:left;
}

.separator{
display:none;
}

#squib{
background:#ffdd66;
width: 25%;
padding:5px;
margin-left: none;
margin-bottom: 10px;
margin-right: 10px;
margin-top: 3px;
letter-spacing:1px;
color:#000;
border-top: 2px dotted black;
border-bottom: 2px solid #F3D576;
font-family:sans-serif;
font-size:11px;
float:left;
}

#pullout{
background:#FFFFDD url(pagebody-background.gif) repeat-x;
width: 40%;
padding:5px;
margin-right: none;
margin-top: none;
margin-left: 6px;
margin-bottom: 6px;
letter-spacing:1px;
color:#000;
border-top: 2px dotted black;
border-bottom: 2px solid #FCEBB6;
font-family:sans-serif;
font-size:11px;
float:right;
}

#pullout:first-line {
font-size: 120%;
font-weight: bold;
}
#pullout:first-letter {
font-family:georgia, "lucida grande", "times new roman", serif;
font-size: 30px;
font-style: normal;
font-weight: bold;
float: left;
margin-left: 0px;
margin-top: 0px;
margin-right: 3px;
margin-bottom: 3px;
}

.module{
font-size:12px;
}

.module ul{
margin:0 !important;
padding:0 !important;
text-align:justify;
}

.module-header, .module-header a{
color:#000;
letter-spacing:1px;
font-family:georgia, "lucida grande", "times new roman", serif;
font-variant:small-caps;
border-bottom:1px solid #336699;
text-decoration:none;
font-size:18px;
}
.module input#search{
width:98%;
background:#fff;
margin:2px 0;
}
.module input{
background:#FFFFDD url(pagebody-background.gif) repeat-x;
border:1px solid #a4a4a4;
}
.module-syndicate{
background: url(feed.gif) no-repeat;
background-position:0 2px;
}

.module-syndicate a{
color:#5298CB;
}
.module-syndicate a:hover{
color:#000;
}
.module-syndicate .module-content{
margin:0;
margin-bottom:10px;
padding-left:14px;
line-height:14px;
}

.module-ad{
	margin-left:0px;
	margin-bottom:10px;
}

#adcontent{
	text-align: center;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 15px;
}

#subcontent{
	text-align: left;
	margin: 0;
}

#subcontent .datesubject{
	margin:0;
}

#subcontent .subject{
	font-size: 16pt;
	font-family: "batik regular", "amertype md bt", georgia, "lucida grande", "times new roman", serif;
	font-weight: bold;
	letter-spacing: 3px;
	padding-bottom: 2px;
	border-bottom: dotted thin #999;
	margin-top: 15px;
	margin-bottom: 3px;
}

#subcontent .date{
font-size: 11pt;
font-weight: bold;
font-variant: small-caps;
letter-spacing: 2px;
margin-top: 2px;
margin-bottom: 5px;
}

.crumb {
	font-family: "batik regular", "amertype md bt", georgia, "lucida grande", "times new roman", serif;
	font-size: 150%;
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: left;
	letter-spacing: 2px;
}

.crumb a {
	text-decoration: none;
}

#sidebarposition .module-content{
color:#000;
letter-spacing:1px;
font-family:georgia, "lucida grande", "times new roman", serif;
font-variant:small-caps;
text-decoration:none;
font-size:12px;
}

#sidebarposition .module-content a{
color:#CC0000;
}

.module-powered a{
color:#000;
}
.module-powered a:hover{
color:#000;
}

.module-image{
margin:0;
margin-bottom: 20px;
padding-left: none;
}

.display-image{
margin:0;
margin-bottom: 5px;
padding: none;
text-align: center !important;
width: 100%;
}

.bibliography-image{
margin-top: 0;
margin-bottom: 10px;
margin-right: 0;
margin-left: 10px;
padding: none;
float: right;
}

.module-image a img, .module-image a:link img, .display-image a img, .display-image a:link img, .bibliography-image a 
img, .bibliography-image a:link img, .entry-image a img, .entry-image a:link img{
border: black solid 4px;
}

.module-image a:hover img, .display-image a:hover img, .bibliography-image a:hover img, .entry-image a:hover img{
border: #336699 solid 4px;
}

.bibliography-header{
margin-top:10px;
border-bottom: #F3D576 thin dotted;
font-size: 16px;
font-weight: bold;
letter-spacing:1px;
}
.bibliography-header a{
	text-decoration: none;
}
.bibliography-header a:link{
	color:#3366AA;
}
.bibliography-header a:hover{
color:#5577CC;
background-color: transparent;
border-color: #7799EE;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: dotted;
}

.bibliography-details{
font-size: 8pt;
letter-spacing: 1px;
font-variant: small-caps;
background: #FCEBB4;
}
.bibliography-details a:link a:hover{
color:#3366AA;
}

#bibliography-note-block{
text-align:center;
margin-top:20px;
margin-right:40px;
margin-left:40px;
margin-bottom:20px;
}
#bibliography-note-block .bibliography-note{
font-size: 8pt;
}

.bibliography-legend{
margin: 0;
margin-top: 20px;
padding: none;
border: medium black 3px;
line-height: 22px;
font-family: georgia, "sans serif";
font-variant: small-caps;
font-size: 10pt;
}

.bibliography-icons{
padding:0;
margin:0;
margin-left:10px;
float:right;
}
.bibliography-icons a:hover{
margin:0;
border:none;
}
.bibliography-icons img{
hspace:0
vspace:0
margin-left:2px;
}

.trackbacks-header{
letter-spacing:1px;
font-family:georgia, "lucida grande", "times new roman", serif;
font-variant:small-caps;
font-size:12px;
color:#000;
border-bottom:2px solid black;
}

#trackbacks-info {
	background: #FFFFDD;
	padding: 5px;
	letter-spacing: 1px;
	color: #000;
	font-size: 85%;
}

.comments-header, .comments-open-header{
letter-spacing:1px;
font-family:georgia, "lucida grande", "times new roman", serif;
font-variant:small-caps;
font-size:12px;
color:#000;
border-bottom:2px solid black;
}

.content-nav a{
color: #c00;
}

.content-nav a:hover{
color: #00c;
}

#callout{
margin-bottom: 20px;
text-align: left;
}

#callout h4 {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 80%;
    font-family: "trebuchet ms";
    font-weight: normal;
    border-bottom: 1px dotted #6F4E00;
    margin-bottom: 5px;
}

.callout-footer{
text-align:right;
margin-left:9px;
margin-top:-20px !important;
}

.podcast-link-desc {
	margin-left: 19px;
	margin-bottom: 4px;
}

.navhuge, .huge {
font-family: "batik regular", "amertype md bt", georgia, "lucida grande", "times new roman", serif;
font-size: 24pt;
}

.navlarge, .large {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 14pt;
}

.navsmall, .small {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 9pt;
}

.music-table td {
	padding: 5px !important;
}

.music-page-table td {
	padding: 2px !important;
}

.music-track-table td {
	padding: 3px !important;
}

.music-container-table td {
	padding: 0px;
}

.music-row-table {
	border-spacing: 5px;
}

.music-row-table td {
	padding: 0px !important;
}

.music-rack-table {
	border-spacing: 4px;
}

.music-rack-table td {
	padding: 0px !important;
}

.music-image-table td {
	padding: 8px !important;
}

.music-cover-table {
	border-spacing: 1px;
}

.music-cover-table td {
	padding: 4px !important;
}


/* nav bar */

.navbar {
	display: table;
	padding: 0;
	margin: 0 0 10px 0;
	width: 100%;
	max-width: 720px;
	font-size: 67%;
	text-transform: uppercase;
	font-weight: bold;
	height: auto;
}
.navbar a {
	text-decoration: none;
}
.navbar:after {
	width: 100%;
	height: 1px;
	margin: 0 0 -1px;
	clear: both;
}
.navbar-inner {
	display: table-row;
}
.navbar-previous, .navbar-main, .navbar-next {
	display: table-cell;
	vertical-align: bottom;
}
.navbar-previous {
	max-width: 140px;
	text-align: left;
	margin-right: 10px;
}
.navbar-main {
	width: auto;
	max-width: 420px;
	text-align: center;	
}
.navbar-next {
	max-width: 140px;
	text-align: right;
	margin-left: 10px;
}



/* manuscript format */

.format-font {
	font-family: courier new, courier;
	font-size: 10pt;
	color: #000000;
}

.format-cell {
	padding: 80px;
	text-align: left;
}

.mobile {
	display: none;
}


/* mobile device rules */

@media only screen and (max-device-width: 739px), screen and (max-width: 739px) {

	#alpha, #beta, #gamma {
		float: none;
		width: auto !important;
		left: 0 !important;
	}

	#container-inner {
		width: auto !important;
	}
	
	#content-inner, #header-inner, #footer-inner {
		width: auto !important;
	}

	#alpha-inner, #beta-inner, #gamma-inner, .main-menu-list {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}

	.widget-header, .widget-content, .main-menu-list {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	#header {
		background-size: cover !important;
	}

	.mobile {
		display: block;
	}

}

@media only screen and (min-device-width: 648px) and (max-device-width: 739px), screen and (min-width: 648px) and (max-width: 739px) {

	.format-font {
		font-size: 9pt;
	}

	.format-cell {
		padding: 76px;
	}
	
}

@media only screen and (min-device-width: 624px) and (max-device-width: 647px), screen and (min-width: 624px) and (max-width: 647px) {

	.format-font {
		font-size: 8pt;
	}

	.format-cell {
		padding: 64px;
	}

}

@media only screen and (min-device-width: 578px) and (max-device-width: 623px), screen and (min-width: 578px) and (max-width: 623px) {

	.format-font {
		font-size: 7pt;
	}

	.format-cell {
		padding: 56px;
	}

}

@media only screen and (min-device-width: 528px) and (max-device-width: 577px), screen and (min-width: 528px) and (max-width: 577px) {

	.format-font {
		font-size: 6pt;
	}

	.format-cell {
		padding: 48px;
	}

}

@media only screen and (min-device-width: 462px) and (max-device-width: 527px), screen and (min-width: 462px) and (max-width: 527px) {

	.format-font {
		font-size: 5pt;
	}

	.format-cell {
		padding: 40px;
	}

}

@media only screen and (max-device-width: 461px), screen and (max-width: 461px) {

	.format-font {
		font-size: 4pt;
	}

	.format-cell {
		padding: 32px;
	}

}



.header-fixed {
    width: 100%;
    top: 0px;
    height: 50px;
    text-align: left;
    background: black;
}
.toggle-push-left {
    display: none;
}
#header-image-narrow {
	display: none;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Globals
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
button {
    font-family: Arial, sans-serif;
    font-size: 14px;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Template
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
body {
    overflow-x: hidden
}
#wrapper {
    position: relative;
    z-index: 1000010;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
section {
    margin-bottom: 30px
}
section h1 {
    font-family: "Oswald", sans-serif;
    margin-bottom: 10px;
}
section p {
    margin-bottom: 30px
}
section p:last-child {
    margin-bottom: 0
}
section:last-child {
    margin-bottom: 0
}
section.toggle {
    text-align: center
}
.mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000015;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Toggle Buttons
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.buttons {
    margin-bottom: 30px;
    text-align: center;
}
.buttons button {
    display: inline-block;
    margin: 0 0 4px 0;
    padding: 15px 30px;
    color: #fff;
    background-color: #67b5d1;
}
.buttons button:hover,
.buttons button.active {
    background-color: #3184a1
}
.buttons button:focus {
    outline: none
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Menus
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
/* general style for all menus */
nav.menu {
    position: fixed;
    z-index: 1000020;
    background-color: black;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-top: 10px;
}
nav.menu a {
    font-weight: bold;
    color: #fff;
}
button.close-menu {
    background-color: #3184a1;
    color: #fff;
}
button.close-menu:focus {
    outline: none
}
/* slide menu left and right, push menu left and right */
nav.push-menu-left {
    top: 0;
    width: 135px;
    height: 100%;
}
nav.push-menu-left li {
    display: block;
    text-align: left;
    padding-top: 5px;
}
nav.push-menu-left li:last-child {
    border-bottom: none
}
nav.push-menu-left a {
    display: block;
    font-size: 12pt;
    text-decoration: none;
}
nav.push-menu-left button.close-menu {
    margin: 10px 0;
    padding: 10px 30px;
    background-color: #3184a1;
    color: #fff;
}
nav.push-menu-left {
    left: -135px
}
body.pml-open nav.push-menu-left {
    left: 0
}
body.pml-open #wrapper {
    left: 135px
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media all and (max-width: 440px) { 
	.toggle-push-left {
		display: block;
	}
	#header-image {
		display: none;
	}
	#header-image-narrow {
		display: block;
		position: absolute;
		top: 0px;
		left: 40px;
	}
	.main-menu-list {
		display: none;
	}
}
